/*     634295 : 타이틀 텍스트      */
.title__634295__ {font-size:0}
.title__634295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__634295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__634295__.style_top p {padding-top:10px}
.title__634295__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__634295__.style_right p {padding-right:14px}
.title__634295__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__634295__.style_bottom p {padding-bottom:12px}
.title__634295__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__634295__.style_left p {padding-left:14px}
.title__634295__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__634295__.style_circle1 p {padding-left:18px}
.title__634295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__634295__.style_circle2 p {padding-left:18px}
.title__634295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__634295__ p {font-size:36px}
	.title__634295__.style_top p:before {width:36px}
	.title__634295__.style_right p:before {height:36px}
	.title__634295__.style_bottom p:before {width:36px}
	.title__634295__.style_left p:before {height:36px}
}

/*     641685 : 공백      */
.solid_line__641685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__641685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__641685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__641685__ {height:20px;}
}

/*     641695 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(6) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(6) a {color: #071530;}

.img_tile__641695__ {overflow:hidden}
.img_tile__641695__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__641695__ * {box-sizing:border-box}
.img_tile__641695__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__641695__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__641695__ .item a:hover{background:#2437a2;}
.img_tile__641695__ .item a:hover span.subject {color:#fff}
.img_tile__641695__ .item:nth-child(2) a {background:#2437a2;}
.img_tile__641695__ .item:nth-child(2) a span.subject {color:#fff}
.img_tile__641695__ .figure {display:block}
.img_tile__641695__ .figure img {vertical-align:top}
.img_tile__641695__ .caption {display:block;}
.img_tile__641695__ .caption > span {display:block}
.img_tile__641695__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__641695__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__641695__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__641695__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__641695__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__641695__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__641695__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__641695__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__641695__ .item {width:100%}
.col_m_2__641695__ .item {width:50%}
.col_m_3__641695__ .item {width:33.3333%}
.col_m_4__641695__ .item {width:25%}
.col_m_1__641695__ .item,
.col_m_2__641695__ .item2n,
.col_m_3__641695__ .item3n,
.col_m_4__641695__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__641695__ .item,
	.col_m_2__641695__ .item2n,
	.col_m_3__641695__ .item3n,
	.col_m_4__641695__ .item4n {clear:none}

	.col_t_1__641695__ .item {width:100%}
	.col_t_2__641695__ .item {width:50%}
	.col_t_3__641695__ .item {width:33.3333%}
	.col_t_4__641695__ .item {width:25%}
	.col_t_5__641695__ .item {width:20%}
	.col_t_6__641695__ .item {width:16.6666%}
	.col_t_1__641695__ .item,
	.col_t_2__641695__ .item2n,
	.col_t_3__641695__ .item3n,
	.col_t_4__641695__ .item4n,
	.col_t_5__641695__ .item5n,
	.col_t_6__641695__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__641695__ .item {padding:2px}
	.img_tile__641695__ .caption > span.content {margin-top:10px}

	.text_sml__641695__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__641695__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__641695__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__641695__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__641695__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__641695__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__641695__ .item,
	.col_t_2__641695__ .item2n,
	.col_t_3__641695__ .item3n,
	.col_t_4__641695__ .item4n,
	.col_t_5__641695__ .item5n,
	.col_t_6__641695__ .item6n {clear:none}

	.col_pc_1__641695__ .item {width:100%}
	.col_pc_2__641695__ .item {width:50%}
	.col_pc_3__641695__ .item {width:33.3333%}
	.col_pc_4__641695__ .item {width:25%}
	.col_pc_5__641695__ .item {width:20%}
	.col_pc_6__641695__ .item {width:16.6666%}
	.col_pc_1__641695__ .item,
	.col_pc_2__641695__ .item2n,
	.col_pc_3__641695__ .item3n,
	.col_pc_4__641695__ .item4n,
	.col_pc_5__641695__ .item5n,
	.col_pc_6__641695__ .item6n {clear:both}
}

/*     634325 : 공백      */
.solid_line__634325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__634325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__634325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__634325__ {height:80px;}
}

/*     634335 : 이미지      */
.img__634335__ {max-width:100%}
.img__634335__ * {box-sizing:border-box}
.img__634335__ a {display:block;vertical-align:top}
.img__634335__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     634345 : 타이틀 텍스트      */
.title__634345__ {font-size:0}
.title__634345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__634345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__634345__ img {height:16px; padding-right:10px}

.title__634345__.style_top p {padding-top:10px}
.title__634345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__634345__.style_right p {padding-right:14px}
.title__634345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__634345__.style_bottom p {padding-bottom:12px}
.title__634345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__634345__.style_left p {padding-left:14px}
.title__634345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__634345__.style_circle1 p {padding-left:18px}
.title__634345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__634345__.style_circle2 p {padding-left:18px}
.title__634345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__634345__ p {font-size:24px}
	.title__634345__.style_top p:before {width:24px}
	.title__634345__.style_right p:before {height:24px}
	.title__634345__.style_bottom p:before {width:24px}
	.title__634345__.style_left p:before {height:24px}
}

/*     634355 : 장문 텍스트      */
.textarea__634355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__634355__ p {font-size:18px}
}

/*     634365 : 실선      */
.solid_line__634365__ {display:block;position:relative;width:100%;height:100px}
.solid_line__634365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__634365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__634365__ {height:80px}
}

/*     634375 : 타이틀 텍스트      */
.title__634375__ {font-size:0}
.title__634375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__634375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__634375__ img {height:16px; padding-right:10px}

.title__634375__.style_top p {padding-top:10px}
.title__634375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__634375__.style_right p {padding-right:14px}
.title__634375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__634375__.style_bottom p {padding-bottom:12px}
.title__634375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__634375__.style_left p {padding-left:14px}
.title__634375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__634375__.style_circle1 p {padding-left:18px}
.title__634375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__634375__.style_circle2 p {padding-left:18px}
.title__634375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__634375__ p {font-size:24px}
	.title__634375__.style_top p:before {width:24px}
	.title__634375__.style_right p:before {height:24px}
	.title__634375__.style_bottom p:before {width:24px}
	.title__634375__.style_left p:before {height:24px}
}

/*     634385 : 장문 텍스트      */
.textarea__634385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__634385__ p {font-size:18px}
}

/*     634615 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__634615__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__634615__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__634615__ ul li:first-child {margin-top:0}
.text_list__634615__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__634615__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__634615__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__634615__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__634615__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__634615__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__634615__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__634615__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__634615__ ul li {font-size:18px}
}

/*     634395 : 실선      */
.solid_line__634395__ {display:block;position:relative;width:100%;height:100px}
.solid_line__634395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__634395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__634395__ {height:80px}
}

/*     634625 : 타이틀 텍스트      */
.title__634625__ {font-size:0}
.title__634625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__634625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__634625__ img {height:16px; padding-right:10px}

.title__634625__.style_top p {padding-top:10px}
.title__634625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__634625__.style_right p {padding-right:14px}
.title__634625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__634625__.style_bottom p {padding-bottom:12px}
.title__634625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__634625__.style_left p {padding-left:14px}
.title__634625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__634625__.style_circle1 p {padding-left:18px}
.title__634625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__634625__.style_circle2 p {padding-left:18px}
.title__634625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__634625__ p {font-size:24px}
	.title__634625__.style_top p:before {width:24px}
	.title__634625__.style_right p:before {height:24px}
	.title__634625__.style_bottom p:before {width:24px}
	.title__634625__.style_left p:before {height:24px}
}

/*     634635 : 텍스트 박스 리스트      */
.text_box_list__634635__{}
.text_box_list__634635__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__634635__ li{position:relative;margin-bottom:25px;}
.text_box_list__634635__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__634635__ li:last-child{margin-bottom:0;}
.text_box_list__634635__ .item{border:1px solid #2437a2;}
.text_box_list__634635__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__634635__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__634635__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__634635__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__634635__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__634635__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__634635__ li:last-child:after{display:none;}
	.text_box_list__634635__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__634635__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__634635__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__634635__ .title{font-size:18px}
.text_box_list__634635__ .text{font-size:15px;}
}

/*     634425 : 실선      */
.solid_line__634425__ {display:block;position:relative;width:100%;height:100px}
.solid_line__634425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__634425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__634425__ {height:80px}
}

/*     634495 : 타이틀 텍스트      */
.title__634495__ {font-size:0}
.title__634495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__634495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__634495__ img {height:16px; padding-right:10px}

.title__634495__.style_top p {padding-top:10px}
.title__634495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__634495__.style_right p {padding-right:14px}
.title__634495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__634495__.style_bottom p {padding-bottom:12px}
.title__634495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__634495__.style_left p {padding-left:14px}
.title__634495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__634495__.style_circle1 p {padding-left:18px}
.title__634495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__634495__.style_circle2 p {padding-left:18px}
.title__634495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__634495__ p {font-size:24px}
	.title__634495__.style_top p:before {width:24px}
	.title__634495__.style_right p:before {height:24px}
	.title__634495__.style_bottom p:before {width:24px}
	.title__634495__.style_left p:before {height:24px}
}

/*     634505 : 텍스트 박스 리스트      */
.text_box_list__634505__{}
.text_box_list__634505__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__634505__ li{position:relative;margin-bottom:25px;}
.text_box_list__634505__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__634505__ li:last-child{margin-bottom:0;}
.text_box_list__634505__ .item{border:1px solid #2437a2;}
.text_box_list__634505__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__634505__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__634505__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__634505__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__634505__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__634505__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__634505__ li:last-child:after{display:none;}
	.text_box_list__634505__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__634505__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__634505__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__634505__ .title{font-size:18px}
.text_box_list__634505__ .text{font-size:15px;}
}

/*     634515 : 공백      */
.solid_line__634515__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__634515__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__634515__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__634515__ {height:24px;}
}

/*     634525 : 텍스트 박스 리스트      */
.text_box_list__634525__{}
.text_box_list__634525__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__634525__ li{position:relative;margin-bottom:25px;}
.text_box_list__634525__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__634525__ li:last-child{margin-bottom:0;}
.text_box_list__634525__ li:last-child:after{display:none;}
.text_box_list__634525__ .item{border:1px solid #2437a2;}
.text_box_list__634525__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__634525__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__634525__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__634525__ ul{display:table;table-layout:fixed;width:calc(65.3% + 40px);margin:0 -20px;}
	.text_box_list__634525__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__634525__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__634525__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__634525__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__634525__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__634525__ .title{font-size:18px}
.text_box_list__634525__ .text{font-size:15px;}
}

/*     634535 : 실선      */
.solid_line__634535__ {display:block;position:relative;width:100%;height:100px}
.solid_line__634535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__634535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__634535__ {height:80px}
}

/*     634575 : 타이틀 텍스트      */
.title__634575__ {font-size:0}
.title__634575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__634575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__634575__ img {height:16px; padding-right:10px}

.title__634575__.style_top p {padding-top:10px}
.title__634575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__634575__.style_right p {padding-right:14px}
.title__634575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__634575__.style_bottom p {padding-bottom:12px}
.title__634575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__634575__.style_left p {padding-left:14px}
.title__634575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__634575__.style_circle1 p {padding-left:18px}
.title__634575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__634575__.style_circle2 p {padding-left:18px}
.title__634575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__634575__ p {font-size:24px}
	.title__634575__.style_top p:before {width:24px}
	.title__634575__.style_right p:before {height:24px}
	.title__634575__.style_bottom p:before {width:24px}
	.title__634575__.style_left p:before {height:24px}
}

/*     634585 : 제목&내용 가로형      */
.text_horizontal__634585__ .title__634585__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__634585__ .text__634585__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__634585__:after {content:'';display:block;clear:both}
	.text_horizontal__634585__ .title__634585__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__634585__ .text__634585__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__634585__ .title__634585__ {font-size:18px}
	.text_horizontal__634585__ .text__634585__ {font-size:18px}
}

/*     634595 : 제목&내용 가로형      */
.text_horizontal__634595__ .title__634595__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__634595__ .text__634595__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__634595__:after {content:'';display:block;clear:both}
	.text_horizontal__634595__ .title__634595__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__634595__ .text__634595__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__634595__ .title__634595__ {font-size:18px}
	.text_horizontal__634595__ .text__634595__ {font-size:18px}
}

